package llc.arma.ble.domain.repository

import kotlinx.coroutines.flow.Flow
import llc.arma.ble.domain.model.BleName

interface BleNameRepository {

    suspend fun save(names: List<BleName>)

    fun getNamesFlow(): Flow<List<BleName>>

}